.header A:link {color: #336699; text-decoration: none}
.header A:visited {color: #336699; text-decoration: none}
.header A:active {color: #336699; text-decoration: none}
.header A:hover {color: #FF0000; text-decoration: underline;}

BODY, P, TD, TH
	{font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	}

H1 {font-size: 18pt; color: #3C6D95;}

H2 {font-size: 12pt; color: #3C6D95; }

H3 {font-size: 11pt; }

H4 {font-size: 10pt; font-style:italic; }

H5 {font-size: 10pt; color: #3C6D95;}

TH {font-weight: bold;}

.scrollbox {
	height:300px;	
	width:650px;
	overflow:scroll;
	border:1px solid;
}

.imageborder {
	border-style: solid;
	border-width: 1px;
	text-align:center;
	display:block;
}

.codediv {
	width:800px;
	background-color:#eee;
	border:1px solid  #666666;
	border-spacing:5px;/*cellspacing:poor IE support for  this*/
	border-collapse:separate;
	padding: 4px;
	font-family: "Courier New", Courier, monospace;
	font-size: 9pt;
	overflow:hidden;
}

td.list { background-image:url(images/bluebground.png);background-repeat:repeat-y;}

.sites a:link {color: #C0C0C0; text-decoration: none;}
.sites a:active {color: #C0C0C0; text-decoration: none;}
.sites a:visited {color: #C0C0C0; text-decoration: none;}
.sites a:hover {color: #C0C0C0; text-decoration: underline;}
